{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/586",
  "scrapedAt": "2025-12-17T09:11:07.799Z",
  "page": 586,
  "count": 10,
  "items": [
    {
      "date": "2 ก.ย. 2565",
      "no": "ปท 0023.3/ว14158",
      "title": "การจัดสรรงบประมาณเงินอุดหนุนทั่วไป โครงการสนับสนุนการเสริมสร้างสวัสดิการทางสังคมให้แก่ผู้พิการหรือทุพพลภาพ ประจำปีงบประมาณ พ.ศ. 2565 งวดที่ 4 เพิ่มเติม (เดือนกันยายน 2565) (ประกาศมาแล้ว 1201 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดสรร งปม. สวัสดิการผู้พิการหรือทุพพลภาพ งวด 4 (เพิ่มเติม).pdf&filepath=dispatch_upload/backend/core_dispatch_298804_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดสรร งปม. สวัสดิการผู้พิการหรือทุพพลภาพ งวด 4 (เพิ่มเติม).pdf&filepath=dispatch_upload/backend/core_dispatch_298804_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 586,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/586"
    },
    {
      "date": "2 ก.ย. 2565",
      "no": "ปท 0023.5/ว2098",
      "title": "รายงานนำส่งเงินให้กับองค์การบริหารส่วนตำบลในจังหวัดปทุมธานี (ประกาศมาแล้ว 1201 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 2098 รายงานนำส่งเงินให้กับองค์การบริหารส่วนตำบลในจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_298802_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 2098 รายงานนำส่งเงินให้กับองค์การบริหารส่วนตำบลในจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_298802_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 586,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/586"
    },
    {
      "date": "2 ก.ย. 2565",
      "no": "ปท 0023.1/ว2093",
      "title": "การแต่งตั้งข้าราชการประเภทวิชาการ ระดับเชี่ยวชาญ (ประกาศมาแล้ว 1201 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ปท0023.1ว2093.pdf&filepath=dispatch_upload/backend/core_dispatch_298799_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ปท0023.1ว2093.pdf&filepath=dispatch_upload/backend/core_dispatch_298799_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 586,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/586"
    },
    {
      "date": "2 ก.ย. 2565",
      "no": "ปท 0023.5/ว14144",
      "title": "การโอนเงินภาษีมูลค่าเพิ่มตามพระราชบัญญัติกำหนดแผนและขั้นตอนการกระจายอำนาจให้แก่องค์กรปกครองส่วนท้องถิ่น พ.ศ. 2542 งวดที่ 7/2565 (ประกาศมาแล้ว 1201 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 14144 การโอนเงินภาษีมูลค่าเพิ่มตามพระราชบัญญัติกำหนดแผนฯ งวดที่7-2565.pdf&filepath=dispatch_upload/backend/core_dispatch_298784_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 14144 การโอนเงินภาษีมูลค่าเพิ่มตามพระราชบัญญัติกำหนดแผนฯ งวดที่7-2565.pdf&filepath=dispatch_upload/backend/core_dispatch_298784_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 586,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/586"
    },
    {
      "date": "2 ก.ย. 2565",
      "no": "ปท 0023.1/ว2091",
      "title": "โครงการอบรมเชิงปฏิบัติการ เรื่องแนวทางการปฏิบัติตามพระราชบัญญัติคุ้มครองข้อมูลส่วนบุคคล พ.ศ. 2562 (ประกาศมาแล้ว 1201 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ปท0023.1ว2091.pdf&filepath=dispatch_upload/backend/core_dispatch_298782_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ปท0023.1ว2091.pdf&filepath=dispatch_upload/backend/core_dispatch_298782_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 586,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/586"
    },
    {
      "date": "2 ก.ย. 2565",
      "no": "ปท 0023.1/ว2090",
      "title": "ขอทราบแผนปฏิบัติงานฯ งบประมาณ ในการดำเนินงานสนองพระราชดำริโครงการอนุรักษ์พันธุกรรมพืชอันเนื่องมาจากพระราชดำริ สมเด็จพระเทพรัตนราชสุดา ฯ สยามบรมราชกุมารี (อพ.สธ.) ประจำปีงบประมาณ พ.ศ. 2567 (ประกาศมาแล้ว 1201 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ปท0023.1ว2090.pdf&filepath=dispatch_upload/backend/core_dispatch_298778_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ปท0023.1ว2090.pdf&filepath=dispatch_upload/backend/core_dispatch_298778_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 586,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/586"
    },
    {
      "date": "2 ก.ย. 2565",
      "no": "ปท 0023.1/ว2083",
      "title": "กิจกรรมจิตอาสาบริจาคโลหิต \"ท้องถิ่นไทยร่วมใจบริจาคโลหิต\" เพื่อถวายเป็นพระราชกุศลเนื่องในโอกาสวันมหิดล (ประกาศมาแล้ว 1201 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ปท0023.1ว2083.pdf&filepath=dispatch_upload/backend/core_dispatch_298777_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ปท0023.1ว2083.pdf&filepath=dispatch_upload/backend/core_dispatch_298777_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 586,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/586"
    },
    {
      "date": "1 ก.ย. 2565",
      "no": "ปท 0023.5/ว2088",
      "title": "การนำส่งเงินรายได้องค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 1202 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 2088 การนำส่งเงินรายได้องค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_298702_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 2088 การนำส่งเงินรายได้องค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_298702_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 586,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/586"
    },
    {
      "date": "1 ก.ย. 2565",
      "no": "ปท 0023.1/ว2082",
      "title": "การตอบแบบสำรวจการพัฒนาบุคลากรด้านการคลังและบัญชีภาครัฐสำหรับหน่วยงานของรัฐ (ประกาศมาแล้ว 1202 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ปท0023.1ว2082.pdf&filepath=dispatch_upload/backend/core_dispatch_298698_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ปท0023.1ว2082.pdf&filepath=dispatch_upload/backend/core_dispatch_298698_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 586,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/586"
    },
    {
      "date": "1 ก.ย. 2565",
      "no": "ปท 0023.5/ว13181",
      "title": "การคัดเลือกกรรมการผู้แทนคณะกรรมการกลางพนักงานส่วนตำบลในคณะกรรมการ กบท. แทนตำแหน่งที่ว่าง (ประกาศมาแล้ว 1202 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-901150104.pdf&filepath=dispatch_upload/backend/core_dispatch_298675_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-901150104.pdf&filepath=dispatch_upload/backend/core_dispatch_298675_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 586,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/586"
    }
  ]
}